Thursday, January 6, 2011

JEQL 0.9 released

Good news for those who wanted to try out the geodetic air routes JEQL script. The script requires JEQL version 0.9 to run. This version is now available for download.

2 comments:

Antonio Falciano said...

Hi Martin, it's really a good new! Finally I was able to run your amazing JEQL script successfully. It works like a charm!! Many thanks.

Dr JTS said...

Excellente! There's more to come....